Bio::Roary::ExtractProteomeFromGFFs(3pm)

NAME
Bio::Roary::ExtractProteomeFromGFFs - Take in GFF files and create protein sequences in FASTA format

VERSION
version 3.13.0

SYNOPSIS
Take in GFF files and create protein sequences in FASTA format
   use Bio::Roary::ExtractProteomeFromGFFs;

   my $plot_groups_obj = Bio::Roary::ExtractProteomeFromGFFs->new(
       gff_files        => $fasta_files,
     );
   $plot_groups_obj->fasta_files();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007